<?php

require_once("db.php");
    $cell=$_GET['cell'];

if(isset($_POST["save"])){
    $hd=$_POST['hd'];
    $name=$_POST['name'];
    $degree=$_POST['degree'];
	$mmc=$_POST['mmc'];
	$city=$_POST['city'];
    $cell=$_POST['cell'];
    $email=$_POST['email'];


$sql="UPDATE `cardio` SET 
`hd` = '$hd',
`name` = '$name',
`degree` = '$degree',
`mmc` = '$mmc',
`city` = '$city',
`cell` = '$cell',
`email` = '$email'


WHERE `cardio`.`cell` = '$cell';";
mysqli_query($link,$sql);
	        
//		     echo $sql; exit;
		        mysqli_close($link);

	header('Location:members.php');
		
}
	
else { echo "error"; }		


?>